#1 - 22/03/2021 11:24 - Anonymous
- Tuasummua set to 23/03/2021

#2 - 23/03/2021 11:50 - Anonymous

- dnmue changed from Dev : Todo to Dev : Doing

#3 - 23/03/2021 11:51 - Anonymous
- dnmue changed from Dev : Doing to Test : Todo

- waunae i changed from Anonymous to Anonymous

#4 - 23/03/2021 11:51 - Anonymous

- dame changed from Test : Todo to Test : Doing

#5 - 23/03/2021 11:58 - Anonymous
- unn 2021-03-23_19-25-15.png added
- dame changed from Test : Doing to Test : Re-Defect

- waunn1elu changed from Anonymous to Anonymous

galdansminiinlansi itesndaninana
Version: 5.75 19-03-2564

#6 - 29/03/2021 05:22 - Anonymous
- dnmg changed from Test : Re-Defect to Dev : Todo

- nounn1e i changed from Anonymous to Anonymous

#7 - 29/03/2021 05:23 - Anonymous
- Twasummun changed from 23/03/2021 to 29/03/2021

#8 - 30/03/2021 05:03 - Anonymous
- dnme changed from Dev : Todo to Dev : Doing

- waunae i changed from Anonymous to Anonymous

Defect #136
UI = fx-yun/COR_UI_20210330

#9 - 30/03/2021 06:02 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#10 - 30/03/2021 10:42 - Anonymous

30/04/2025

173



http://10.128.13.61:8244/fullapplication
http://103.91.189.157:8080/issues/136

- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- nouna1e i changed from Anonymous to Anonymous

#11 - 31/03/2021 10:53 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

#12 - 31/03/2021 10:53 - Anonymous

- dome changed from Test : Todo to Test : Doing

#13 - 31/03/2021 10:54 - Anonymous
- uni 2021-03-31_18-25-41 Done.png added
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

- waunae changed from Anonymous to Anonymous

130U500ATY
Version: 5.76.1 30-03-2564

#14 - 05/04/2021 10:37 - Anonymous

- dnme changed from Dev : Waiting Deploy PRD to Test : Todo

#15 - 05/04/2021 10:37 - Anonymous

- dome changed from Test : Todo to Test : Doing

#16 - 05/04/2021 10:38 - Anonymous

- dnme changed from Test : Doing to Dev : Waiting Deploy UAT
Version: 5.76.1 05-04-2564

#17 - 05/04/2021 11:19 - Anonymous

- dnme changed from Dev : Waiting Deploy UAT to Dev : Waiting Deploy PRD

#18 - 07/04/2021 05:07 - Anonymous

- dnme changed from Dev : Waiting Deploy PRD to Test : Todo

#19 - 07/04/2021 05:07 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#20 - 07/04/2021 05:07 - Anonymous

- dnme changed from Test : Doing to Dev : Waiting Deploy UAT

#21 - 08/04/2021 02:30 - Anonymous
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#22 - 08/04/2021 02:30 - Anonymous
- dame changed from Dev : Deployed UAT to Test : Doing

- waunae i changed from Anonymous to Anonymous

#23 - 08/04/2021 06:13 - Anonymous
- unH 2021-04-08_13-43-56 UAT Done.png added
- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

- waunn1elu changed from Anonymous to Anonymous

159u509a5U UAT
Version: 5.76 07-04-2564

#24 - 09/04/2021 11:17 - Anonymous

30/04/2025
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

#25 - 09/04/2021 11:18 - Anonymous
- dame changed from Dev : Deployed PRD to Test : Doing

#26 - 09/04/2021 11:18 - Anonymous

- dame changed from Test : Doing to Test : Done
